#logo img  { padding-top: 5px; }

/* 2.7 Featured */

#loopedSlider .container {
	width:940px; 
	min-height:300px; 
	overflow:hidden; 
	position:relative; 
	padding-bottom:60px; 
	background: none;
}

#loopedSlider {
	margin:0 auto; 
	width:940px; 
	position:relative; 
	clear:both; 
}

.widget ul li.soc-fb { background: url(/img/fb-large.png) no-repeat right; padding: 15px 0px;}
.widget ul li.soc-fb a { font: bold 17px Arial, Helvetica, sans-serif; color:#292a2b; margin: 0; padding: 0 0 0 3px;}
.widget ul li.soc-fb span { color: #9d9a86; }



#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:250px;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxes #popup {
  width:375px; 
  height:253px;
  padding:10px;
  background-color:#222;
  /* background-image:url('/img/warningbg.jpg'); */
  border: 2px solid #ffffff;
  color:#fff;
}
#popup .close {color:#fff;display:block;width:100px;margin:0 auto;padding:5px;border:1px solid #fff;background-color:red;text-align:center;}

#popup p {
  margin:0 0 10px;
  text-align:center;
}
#main .post .entry h3{
margin:0 0 10px 0px;
}
#main .post .entry p img{
border:0px;
background:none;
}
.map {
	height: 400px;
	margin: 0 0 30px;
	background: #ECE9D2;
	position: relative;
}
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(/img/loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/img/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/img/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}


/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:0px 5px 5px 15px;
	margin:0;
	color:#fff;
	font-size: 0.8em;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*===================*/
/*=== Main Styles ===*/
/*===================*/
.theme-default #slider {
    margin:0px auto 0 auto;
    width:940px; /* Make sure your images are the same size */
    height:360px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}


/* Style: Orange */

body  { background: #7e3107 url(/img/bg.jpg) no-repeat top center; }

.nav a:hover { background: url(/img/nav-bg-li.png) no-repeat bottom center; }

.latest_twitter { background: url(/img/twitter-bg.png) no-repeat top left; }

#loopedSlider .bottom-bg { background: url(/img/featured-bg-bottom.png) no-repeat; }

#featured-home { background: #4f1601 url(/img/featured-bg.png) no-repeat top left; }

#featured { background: #ece9d2 url(/img/page-bg.png) no-repeat top left; }

.latest_twitter a { color: #eac560; }

#footer a { color: #dfa404; }

#featured-home .featured-buttons .button, #featured-home .featured-buttons .button:visited, table.pricing .button, table.pricing .button:visited { background-color: #987002;}

#txpCommentInputForm .button, #contact ol.forms li.buttons input.zemSubmit, .widget button.submit, .widget input.submit { background-color: #7E3107; }

#featured-home p { color: #dfa404; }

#featured-home span { color: #987002; }

.quotes a, .post a, #archives .archives_list .linked a, .widget ul li a:hover, #mini-features a { color: #7e3107; }

/* CSS3 / Browser specific CSS */

.nav a, .widget h3, .reply a { text-shadow:0 1px 0 #fff; }
.nav a , .nav li.current_page_item, .nav li.current_page_parent{ border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.nav li ul li a { border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}

.latest_twitter ul { text-shadow:0 1px 0 #1a1a1a; }

#logo .site-title a, #logo .site-description, #featured-home h2, #featured-home p, #featured-home span { text-shadow:0 1px 0 #000; }

.button, .button:visited, .medium.button, .medium.button:visited, #contact ol.forms li.buttons .zemSubmit { text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.button, .button:visited, #contact ol.forms li.buttons .zemSubmit { -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border: 1px solid rgba(0,0,0,.25); border-bottom-color: rgba(0,0,0,.35); }
.button:hover{ opacity:0.9; }

#tabs { border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover { border-top-right-radius:3px; border-top-left-radius:3px; -moz-border-radius-topright:3px;	-moz-border-radius-topleft:3px;-webkit-border-top-right-radius: 3px; -webkit-border-top-left-radius:3px; }

#navigation { border-top-right-radius:5px; border-top-left-radius:5px; -moz-border-radius-topright:5px;	-moz-border-radius-topleft:5px;-webkit-border-top-right-radius: 5px; -webkit-border-top-left-radius:5px; }

#footer p { text-shadow: 0 1px 0 #000;}